Bug 482914 - RHN-Proxy-5.3.0-RHEL4-re20090127.2: unresolved dependencies
RHN-Proxy-5.3.0-RHEL4-re20090127.2: unresolved dependencies
Status: CLOSED DUPLICATE of bug 482917
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Milan Zázrivec
:
Depends On:
Blocks: 456999
  Show dependency treegraph
 
Reported: 2009-01-28 14:39 EST by Milan Zázrivec
Modified: 2009-08-25 15:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 05:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
repoclosure output (832 bytes, text/plain)
2009-01-28 14:39 EST, Milan Zázrivec
no flags Details

  None (edit)
Description Milan Zázrivec 2009-01-28 14:39:19 EST
Created attachment 330275 [details]
repoclosure output

Description of problem:
RHN-Proxy-5.3.0-RHEL4-re20090127.2 repoclosure test reports unresolved
dependencies across all arches (i.e. the proxy compose won't install).
Comment 2 Miroslav Suchý 2009-02-04 05:01:27 EST

*** This bug has been marked as a duplicate of bug 482917 ***
Comment 3 John Matthews 2009-08-07 13:32:47 EDT
Adding CloseValid to whiteboard

Note You need to log in before you can comment on or make changes to this bug.